6.1.1 Profile - Wrong version

Thomas Pegg thomasp at linuxfromscratch.org
Sun Dec 4 08:45:15 PST 2005


Justin R. Knierim wrote:
> Hello,
> 
> I believe there is one package version in the nALFS-profile 6.1.1 that 
> isn't right.  The book uses udev-config-4.rules and the profile still 
> specifies -3.

Now fixed, thanks. A new -1 release will be coming, I found I few other 
issues that needed to be fixed as well.

Thomas




More information about the alfs-discuss mailing list